# Note that the only valid fixture is the first
# If we begin to register a lot of Transactions here
# Our tests will be messed up and complex to understand

# Valid
basic:
  id: 1
  source_account_id: 1
  destination_account_id: 2
  amount: 100

# Invalid
zero_amount:
  id: 2
  source_account_id: 1
  destination_account_id: 2
  amount: 0

# Invalid
negative_amount:
  id: 3
  source_account_id: 1
  destination_account_id: 2
  amount: -100

# Invalid
invalid_source:
  id: 4
  source_account_id: 1000
  destination_account_id: 2
  amount: 100

# Invalid
invalid_destination:
  id: 5
  source_account_id: 1
  destination_account_id: 1000
  amount: 100
